#menu, #menu * { margin:0; padding:0; list-style:none }
#menu { height:24px; background:none; margin:0; position:relative; z-index:19; }
#menu > li > a { display:block; color:#004f9e; text-decoration:none; font-size:17px; font-weight:bold; line-height:24px; padding:0 24px }
#menu > li:hover > a { background:none }
#menu > li ul { position:absolute; background:none; padding:0; top:34px }
#menu > li ul a { color:#007ac3; line-height:20px; height:20px; padding:0 10px; background:url(menu_bg.png) 0 0 repeat-x }
#menu > li ul a:hover { background:url(menu_bg.png) 0 -20px repeat-x; color:#fff; text-decoration:none  }

#banner { position:relative; left:-12px; width:979px; height:326px; margin:0 0 12px 0 }
#banner #imgs { width:979px; height:326px; position:relative } #banner #imgs img { position:absolute; display:none; }
#banner .divider { position:absolute; height:10px; width:979px; background:#fff; opacity:0.8;filter:alpha(opacity=80); z-index:100 }
#banner .top { top:0 } #banner .bot { bottom:0 }